@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
a:link, a:visited, a:active, a:hover { text-decoration: none; color:#4a4a4a; }
body { line-height: 1.4em; margin:0; padding:0; font-family:Malgun Gothic, "맑은 고딕", Dotum, "돋움", sans-serif; font-size:13px;}
div, p, span, td, th, li, dd, dt, a { 
	color:inherit; }
form { margin:0; padding:0; }
ul { list-style-type:none; margin:0; padding:0; }
li, dl, dt, dd { margin:0; padding:0; line-height:1.4em; }
hr { display:none; }
/* caption { display:none; } */
table caption {position:relative; visibility:hidden; width:0; height:0; overflow:hidden; font-size:0;} 
table { border-collapse:collapse; border-spacing:0; width:100%; }
th, td { padding:0; margin:0; }
img, type-image, fieldset { border: 0 none; margin:0; padding:0; }
legend { display:none; }
a:link, a:visited, a:active, a:hover { text-decoration: none; color:#4a4a4a; }
select { padding:0; margin:0; border:1px solid #dadada; }
input.type-text, textarea { border: 1px solid #ddd; background: #fff; padding: 1px; }
input.type-text:hover, input.type-text:focus, textarea:hover, textarea:focus, select:hover, select:active { background-color: #fff; }
input, select, textarea { vertical-align: middle; color: #333; margin:0; padding:0; font-family:Malgun Gothic, "맑은 고딕", Dotum, "돋움", sans-serif; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
img { border: medium none; vertical-align: middle; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/*
    미디어 쿼리 지원 현황 : ie9+, chrome21+, firefox3.5+, safari4+, opera9+
*/

/* 공통 */
.ir{left: 9999px; top:auto; width: 1px; height: 1px; overflow:hidden; position: absolute;}
.mg_t05{ margin-top:5px;}
.mg_t10{ margin-top:10px;}
.mg_t20{ margin-top:20px;}
#skipnavi a { display: block; left: 0; overflow: hidden; position: absolute; top: -10000px; }
#skipnavi a:hover, #skipnavi a:focus, #skipnavi a:active { padding: 15px 0; background-color: #3760c9; color: #fff; font-size: 120%; width: 100%; text-align: center; top: 0px; z-index: 500; }
#wrapper { width: 100%;  overflow: hidden; }
#wrapper header{background:#2379cc; }
#wrapper #head{ width:970px;  margin:0 auto; position:relative; }
#wrapper #head h1{ padding:19px 0 20px 0;}
#nav{ width:590px; position:absolute; right:0; top:25px;z-index:100}
#nav ul>li{ float:left;padding:0 0 0 65px; font-size:18px; font-weight:bold;position:relative; }
#nav ul>li:first-child{ padding-left:0;}
#nav li a{ color:#fff;}

/*메인페이지*/
#main_wrap{ background:#eceff2; overflow:hidden;}
#main_content{ margin:30px auto; width:980px; height:580px;position: relative;}
#main_content h3{font-size:20px; color:#fff; padding-bottom:12px; display:block; font-weight:bold; padding-top:27px;}
#main_content span{ font-size:14px; display:block; color:#666;}
#main_content>div{ text-align:center; position:absolute;}
#main_content>div>a{ display:block; height:100%;}
#main_content .btn{ line-height:31px; width:127px; color:#fff; font-size:14px; font-weight:bold; background:#5188cf; display:inline-block;border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-top:22px;}
#main_content .maintop{ position: relative; width:487px; height:326px; background:url(img/maintop_bg.gif) center bottom no-repeat #6d9de2;}
#main_content .maintop h3{ padding-top:32px;}
#main_content .maintop span{ font-size:15px; color:#fff;}
#main_content .info{ width:242px; height:244px; background:url(img/info_bg.gif) center bottom no-repeat #c7e4ff; top:333px; left:0;}
#main_content .info h3{ color:#2a2a2a;}
#main_content .card{ width:239px; height:244px; background:url(img/card_bg.gif) center bottom no-repeat #78ba32; top:333px; left:249px;}
#main_content .card span{ color:#fff;}
#main_content .mov{ width:237px; height:188px; background:url(img/mov_bg.gif) center bottom no-repeat #3cc0d5; top:0; left:496px;}
#main_content .blog{ width:237px; height:132px; background:url(img/blog_bg.gif) center bottom no-repeat #ff6155; top:194px; left:496px;}
#main_content .webt{ width:237px; height:244px; background:url(img/webt_bg.gif) center bottom no-repeat #fffac9; top:333px; left:496px;}
#main_content .webt h3{ color:#2a2a2a;}
#main_content .webt .btn{ background:#ffcc33; color:#292929;}
#main_content .vote{ width:237px; height:187px; background:url(img/vote_bg.gif) center bottom no-repeat #fff; top:0; left:740px;}
#main_content .vote h3{ color:#2a2a2a;}
#main_content .vote .btn{ background:#3f7acf;margin-top:15px;}
#main_content .bbs{ width:237px; height:187px; background:url(img/bbs_bg.gif) center bottom no-repeat #41baff; top:194px; left:740px;}
#main_content .bbs .btn{ background:#006cbd;margin-top:85px;}
#main_content .plan{ width:237px; height:187px; background:url(img/plan_bg.gif) center bottom no-repeat #ff883a; top:390px; left:740px;}
#main_content .plan .btn{ background:#ed560c;margin-top:85px;}

#sub_content{background:#eceff2; overflow:hidden; padding:20px 0;}
#content{ width:930px; margin:0 auto;  overflow:hidden; position:relative; padding:20px; border:1px solid #ddd; background:#fff;}
#content h3{ font-size:30px; color:#333; font-weight:bold; line-height:30px;}
#content h4{background:url(img/h4_icon.gif) 0px 3px no-repeat; font-size:22px; color:#333; display:block; padding-left:25px; font-weight:bold; line-height:28px;}
#content h5{background:url(img/h5_icon.gif) 0px 6px no-repeat; font-size:18px; color:#2e5699; display:block; padding-left:18px; font-weight:bold; line-height:24px; margin-top:20px; margin-bottom:15px; margin-left:9px;}
#content .title{ padding-bottom:15px; border-bottom:1px solid #cacaca; margin-bottom:20px;}
.path{ background:url(img/home.gif) 0 4px  no-repeat; padding-left:18px; display:inline-block; position:absolute; right:30px; top:30px; color:#666; font-size:13px;}
#content section{  font-size:14px; color:#666; margin:0 auto;}
.conbox{ }
.list1 li{background:url(img/li_icon1.gif) 0px 6px no-repeat; font-size:14px; color:#666; display:block; padding-left:10px; line-height:18px; margin-bottom:15px; margin-left:18px;}
.list1 li strong{ color:#333; display:block; font-weight:900; font-size:14px; margin-bottom:5px;}
.list1 li p{ text-indent:-10px; padding-left:10px;}
.infobox{ background:#fafafa; border:1px solid #d6d6d6; padding:20px; margin-left:13px; margin-bottom:15px;}
p.btn {  float: right; margin-top: 5px;}
footer{ border-top:1px solid #d1d1d1; clear:both; padding-top:20px; padding-bottom:20px;}
#footer{width:970px; margin:0 auto; position:relative; color:#666; font-size:13px; }
#footer a{ display:block; position: absolute; right:0; top:-5px;}
.topbtn { position: fixed; bottom: 0; width: 100%;}
.topbtn p {max-width: 970px;margin: 0 auto;position: relative;}
.topbtn p a {display: inline-block; position: absolute;bottom: 100px; right: -50px;}
.noticebox{ text-align:center; padding-top:50px;} 
.menuicon{ display:none;}
.close{ display:none;}
.table1{ margin:10px 5px 10px 20px; border-top:2px solid #3c68b1;}
.table1 th{ background:#fff; color:#333; font-weight:bold; padding:10px 10px; text-align:center;border-left:1px solid #ddd; border-bottom:1px solid #ccc;}
.table1 td{ border-bottom:1px solid #ddd; padding:7px 5px 7px 15px; border-left:1px solid #ddd; color:#666;}
.table1 th:first-child,.table1 td:first-child{ border-left:none;}
.infoG{ text-align:center; overflow:hidden;}
.infoG img{ width:100%;}
.cardN{ text-align:center; overflow:hidden; padding:20px; width:670px; margin:0 auto; position:relative;}
.cardN img{ max-width:100%;}
.webT{ text-align:center; overflow:hidden;}
.webT img{ max-width:100%;}
.webT li{ padding-bottom:10px;}
.slide_page a{ font-size:15px; color:#333; display:inline-block; padding:7px 12px; background:#fff; border:1px solid #ddd; margin:15px 2px;}
.slide_page a:hover{ font-weight:bold; text-decoration:underline; border:1px solid #ccc;}
.slide_page a.on{ background: #226dc0; color:#fff; border: none;}
.slide_test ul {position: relative;overflow: hidden; width: 100%;        }
.slide_test ul li { width: 100%;height: 100%;position: absolute;left:0;top:0;}
.slide_btn{ position:absolute; top:45%; width:100%;left:0;}
.slide_btn a{ background:#000;   filter: alpha(opacity=30);-moz-opacity: 0.3; opacity: 0.3; padding:5px 10px 5px 15px; }
.slide_btn a{ float:right;} 
.slide_btn a:first-child{ float:left;}
#sub_content .mov{ width:100%;  position:relative;}
#sub_content .mov_caption{border:1px solid #ccc; background:#fafafa;padding:20px 0 20px 20px;margin:0; width:300px; float:right;}
.cap_box{height:297px; overflow-y:auto; line-height:1.6em;}
.cap_box strong{ font-weight:bold!important;}
.home{ display:none;}
a.down{background:url(img/planmoi_icon3.png) 95% 10px no-repeat;  border:1px solid #ccc; padding:5px 25px 7px 10px; margin-right:2px; border-bottom:1px solid #aaa;    border-radius: 4px; -moz-border-radius: 4px;  -webkit-border-radius: 4px; font-size:14px;}
a.down strong{color:#135aa8; font-weight:bold;}
.pd_l0{ padding-left:0!important;}
.mg_l0{ margin-left:0!important;}
.tabcon li{ display:none;}
.tabcon li.on{ display:block;}
.tabmenu{ overflow:hidden;border-top:1px solid #ddd;border-bottom:1px solid #ddd; border-right:1px solid #ddd; margin-bottom:10px; }
.tabmenu li{ display:block; float:left;text-align:center; font-size:16px;padding-bottom:0; width:16.66%;}
.tabmenu li a{ display:block; float:left;  padding:12px 0px; width:100%; border-left:1px solid #ddd; background:#f9f9f9;}
.tabmenu li.on a{ font-weight:900; color:#333; background:#fff; border-top:2px solid #23519f; padding:10px 0 12px 0;}
.navbg { background-color: rgba(0,0,0,.7); opacity: .7; filter: alpha(opacity=70); position: absolute; left: 0;top: 0; width: 100%;height: 100%;z-index: 800;display: none;}
.imgbox{ text-align:center;}
.imgbox img{ width:100%;}
@media all and (max-width: 750px) {
#wrapper #head{ width:100%; min-width:320px; text-align:center; }
#wrapper #head h1 { padding:4px 0 5px 0;}
#wrapper #head h1 img{ height:29px;}
#nav{ width:100%; position:absolute; left:0; top:38px;z-index:100; display:none;}
#nav ul>li{ float:none;padding:0px; font-size:16px; font-weight:bold;position:relative; background:#fff; border-bottom:1px solid #ddd; text-align:left; }
#nav li a{ color:#333; padding:5px 5px 5px 15px; display:block;}
.menuicon{ display:block; position:absolute; left:0px; top:-2px;    filter: alpha(opacity=80);-moz-opacity: 0.8; opacity: 0.8; padding:10px 11px;}
a.close{ display:block; background:#23519f; padding:7px 0; line-height:20px; color:#fff;}
a.close img{ width:10px;}
#main_wrap{ background:#eceff2; overflow:hidden;}
#main_content{ min-width:320px; margin:0 auto; width:100%;position: relative;}
#main_content h3{font-size:16px; color:#fff; padding-bottom:8px; display:block; font-weight:bold; padding-top:10px;}
#main_content span{ font-size:90%; display:block; color:#666;}
#main_content>div{ text-align:center; position:relative; float:left; }
#main_content .btn{ display:none;}
#main_content .maintop{width:100%; min-width:320px; height:26%; min-height:215px; background-size: auto 110%; top:0; left:0;}
#main_content .maintop h3{ padding-top: 20px;}
#main_content .maintop h3 img{ width:200px;}
#main_content .maintop span{ font-size:90%;}
#main_content .info{ width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 130%; top:0; left:0;}
#main_content .card{width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 120%; top:0; left:0;}
#main_content .card span{ display:none;}
#main_content .mov{ width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 100%; top:0; left:0;}
#main_content .blog{ width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 90%; top:0; left:0; background-position:center 0%;}
#main_content .webt{ width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 50%; top:0; left:0;}
#main_content .vote{width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 100%; top:0; left:0;}
#main_content .bbs{width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 90%; top:0; left:0;}
#main_content .plan{ width:50%; min-width:160px; height:26%; min-height:135px; background-size: auto 100%; top:0; left:0;}
footer {padding-top: 15px;padding-bottom: 10px; }
footer address,footer span{font-size:90%;}
#footer { width: 100%; padding-left:10px;}
#footer a { display:inline-block;position:relative;  padding-top:15px; text-align:left;}
#footer a img{ width:140px;}
#sub_content{ padding:10px; background:#fff; min-width:300px;}
#content{ width:100%;padding:0; border:none}
#content h3{ padding-top:20px; font-size:24px;}
#content h5{ font-size:16px;margin-bottom: 5px;}
#content .title{ padding-bottom:10px;margin-bottom: 20px;}
a.down { background: url(img/planmoi_icon3.png) 95% 10px no-repeat; border: 1px solid #ccc; padding: 5px 25px 7px 10px; margin-right: 2px; border-bottom: 1px solid #aaa; display: block; width: 85%; margin: 0 auto 5px auto;}
.path { top:0px; right: 10px; font-size:90%;}
p.btn {  float: none; margin-top: 0px;}
.cardN{ width:100%; padding:0;}
.slide_btn{ top:38%;}
.slide_btn img{ width:10px;}
.slide_page a{ padding:2px 7px; font-size:90%; margin:10px 2px;}
.cardN .slide_test>ul img{ width:100%;}
.tabmenu{ border-bottom:none;}
.tabmenu li { width: 33.33%; font-size: 13px; border-bottom:1px solid #ddd;}
.topbtn { position: fixed; bottom: 0;width: 100%;}
.topbtn p a{ right:5px; bottom:10px;    filter: alpha(opacity=90);-moz-opacity: 0.9;opacity: 0.9;}
#sub_content .mov_caption{ float:none; width:94.5%;    padding: 10px 5px 10px 10px; font-size:90%;}
.cap_box{ height:100px;}
}